Logo

No se podrá actualizar el iPhone 2G (EDGE) al nuevo firmware (OS 4.0 en adelante)

Según el último rumor que está circulando, Steve Jobs ha respondido el correo de un usuario llamado niko.

Dicho usuario envió un correo a Jobs preguntado sobre el iPhone original (2G) y la futura actualización del firmware (iPhone OS 4.0 ++). La respuesta de Jobs fue “lo siento, no”

Bueno, resulte cierto a no, el iPhone EDGE, primer móvil de Apple, ya es demasiado antiguo para Apple como para seguir dándole soporte. Y además, en el sitio oficial del iPhone OS 4.0 se puede ver la compatibilidad de este futuro firmware con los actuales dispositivos.

En la lista de dispositivos no aparece el iPhone 2G(EDGE), ni el iPod Touch 1G.
email Jobs - iPhone 2G Firmware 4.0

Realizar comentario